Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 05 Oct 2019 09:17:54 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I ordered few items from Splash online however I want to return the two dresses which dint come wid d tag and also I am not happy with the fit but there is no option to return those two particular items only rest all the items ie the kappa tshirts are fine and I want to keep them all   thanka and plz reply / App Version: 6.20 / Android Version: 6.0.1 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/181651